.card-img img,
.card-img-bottom img,
.card-img-top img {
    width: 100%;
}

.card {
    border: none;
    -webkit-box-shadow: 0 0 35px 0 rgb(154 161 171 / 15%);
    box-shadow: 0 0 35px 0 rgb(154 161 171 / 15%);
    margin-bottom: 24px;
    color: #98a6ad;
}

.card-title {

    text-transform: uppercase;
    margin: 0 0 10px;
    font-weight: 700;
    font-size: .9rem;
    line-height: 1.1;

}

.card-img,
.card-img-bottom,
.card-img-top {
    position: relative;
    overflow: hidden;
}

.card-body {
    min-height: 1px;
    padding: 1.5rem;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

.card-header, .card-title {
    margin-top: 0;
}

.card-header {
    padding: .75rem 1.5rem;
    margin-bottom: 0;
    background-color: #fff;
    display: inline-block;
    width: auto;
    margin-right: auto;
    margin-top: 0;
    background: transparent;
    border: 0;
    font-size: 18px;
}

.volcano-card-right-icon {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
}


/*MODAL*/
.modal .card-header+.card-body-form.card-body {
    padding-top: 0;
}.modal-header h5:nth-last-child(2) {
     margin-bottom: 0;
 }
 .form-collapsed-space  {
     --paddingYInput: 0rem;
     --SpaceYInput: 0.25rem;
 }
 .form-collapsed-space .modal-header {
     padding-bottom: 0;
     border: 0;
 }
.form-collapsed-space .card-body-form.card-body {
    padding-bottom: 0.25rem;
    padding-top: 0.5rem;
  }.form-collapsed-space .card {
       margin-bottom: 0.5rem;
   }

.form-collapsed-space .modal-body {
    padding-top: 0.25rem ;
}
.form-collapsed-space .form-control {
     height: calc(1.5em + .5rem + 2px);
}
.modal-dialog {
    max-height: calc(100vh  - 3rem);
    overflow: auto;
}